<!doctype html>
<html>
<head>
	<meta charset='utf8'>
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<title>Svelte app</title>

	<link rel='icon' type='image/png' href='favicon.png'>
	<link rel='stylesheet' href='global.css'>
	<link rel='stylesheet' href='bundle.css'>
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bulma/0.7.5/css/bulma.min.css">
    <script defer src="https://use.fontawesome.com/releases/v5.3.1/js/all.js"></script>
</head>

<body>
	<script src='bundle.js'></script>
</body>
</html>